java.package=com.gree.mall.manager
jdbc.url=jdbc:mysql://rm-wz9yahzr80gze34abvo.mysql.rds.aliyuncs.com:6033/gf2024?verifyServerCertificate=false&useSSL=false&requireSSL=false&useUnicode=true&characterEncoding=UTF-8&characterSetResults=utf8
jdbc.username=gejiang
jdbc.pwd=Gejiang123bb6377af

tables=
tablePrefixs=

fill.insert=create_by,create_time
fill.insert_update=update_by,update_time